@font-face {
  src: url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/142996/polar.otf");
  font-family: 'Polar';
}

.colonnaslider { padding: 0 !important; }

.slider-container {
  position: relative;
  height: 100%;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  cursor: all-scroll;


      height: calc(100vh - 160px)!important;
    margin-top: 160px;
}

.slider-control {
  z-index: 2;
  position: absolute;
  top: 0;
  width: 12%;
  height: 100%;
  transition: opacity 0.3s;
  will-change: opacity;
  opacity: 0;
}
.slider-control.inactive:hover {
  cursor: auto;
}
.slider-control:not(.inactive):hover {
  opacity: 1;
  cursor: pointer;
}
.slider-control.left {
  left: 0;
  background: linear-gradient(to right, rgba(0, 0, 0, 0.18) 0%, rgba(0, 0, 0, 0) 100%);
}
.slider-control.right {
  right: 0;
  background: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.18) 100%);
}

.slider-pagi {
  position: absolute;
  z-index: 3;
  left: 50%;
  bottom: 2rem;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  font-size: 0;
  list-style-type: none;
}
.slider-pagi__elem {
  position: relative;
  display: inline-block;
  vertical-align: top;
  width: 2rem;
  height: 2rem;
  margin: 0 0.5rem;
  border-radius: 50%;
  border: 2px solid #fff;
  cursor: pointer;
}
.slider-pagi__elem:before {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  width: 1.2rem;
  height: 1.2rem;
  background: #fff;
  border-radius: 50%;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
  -webkit-transform: translate(-50%, -50%) scale(0);
          transform: translate(-50%, -50%) scale(0);
}
.slider-pagi__elem.active:before, .slider-pagi__elem:hover:before {
  -webkit-transform: translate(-50%, -50%) scale(1);
          transform: translate(-50%, -50%) scale(1);
}

.slider {
  z-index: 1;
  position: relative;
  height: 100%;
}
.slider.animating {
  transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
  transition: transform 0.5s, -webkit-transform 0.5s;
  will-change: transform;
}
.slider.animating .slide__bg {
  transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
  transition: transform 0.5s, -webkit-transform 0.5s;
  will-change: transform;
}

.slide {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.slide.active .slide__overlay, .slide.active .slide__immagine1, .slide.active .slide__immagine20, .slide.active .slide__immagine21, .slide.active .slide__immagine22,
.slide.active .slide__text {
  opacity: 1;
  -webkit-transform: translateX(0);
          transform: translateX(0);
}
.slide__bg {
  position: absolute;
  top: 0;
  left: -50%;
  width: 100%;
  height: 100%;
  background-size: cover;
  will-change: transform;
}
.slide:nth-child(1) {
  left: 0;
}
.slide:nth-child(1) .slide__bg {
  left: 0;
  background-image: url("../img/bgdemo2.jpg");
}
.slide:nth-child(1) .slide__overlay-path {
  fill: #e0e0e0;
}
@media (max-width: 991px) {
  .slide:nth-child(1) .slide__text {
    background-color: rgba(255, 255, 255, 0.8);
  }
}
.slide:nth-child(2) {
  left: 100%;
}
.slide:nth-child(2) .slide__bg {
  left: -50%;
  /* background-image: url("../img/bgdemo.jpg"); */
background: #ce4321; /* Old browsers */
background: -moz-linear-gradient(top, #ce4321 34%, #ce4321 34%, #963416 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #ce4321 34%,#ce4321 34%,#963416 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #ce4321 34%,#ce4321 34%,#963416 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ce4321', endColorstr='#963416',GradientType=0 ); /* IE6-9 */
}
.slide:nth-child(2) .slide__overlay-path {
  fill: #fff;
}
@media (max-width: 991px) {
  .slide:nth-child(2) .slide__text {
    background-color: rgba(255, 255, 255, 0.8);
  }
}

.slide:nth-child(3) {
  left: 200%;
}
.slide:nth-child(3) .slide__bg {
  left: -100%;
  /* background-image: url("../img/bgdemo.jpg"); */
background: #963416; /* Old browsers */
background: -moz-linear-gradient(left, #963416 0%, #ce4321 66%, #ce4321 66%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #963416 0%,#ce4321 66%,#ce4321 66%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #963416 0%,#ce4321 66%,#ce4321 66%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#963416', endColorstr='#ce4321',GradientType=1 ); /* IE6-9 */
}
.slide:nth-child(3) .slide__overlay-path {
  fill: #e0e0e0;
}
@media (max-width: 991px) {
  .slide:nth-child(3) .slide__text {
    background-color: rgba(255, 255, 255, 0.8);
  }
}
.slide:nth-child(4) {
  left: 300%;
}
.slide:nth-child(4) .slide__bg {
  left: -150%;
  background-image: url("../img/bgdemo.jpg");
}
.slide:nth-child(4) .slide__overlay-path {
  fill: #cbc6c3;
}
@media (max-width: 991px) {
  .slide:nth-child(4) .slide__text {
    background-color: rgba(255, 255, 255, 0.8);
  }
}
.slide__content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.slide__overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  height: 100%;
  min-height: 810px;
  transition: opacity 0.2s 0.5s, -webkit-transform 0.5s 0.5s;
  transition: transform 0.5s 0.5s, opacity 0.2s 0.5s;
  transition: transform 0.5s 0.5s, opacity 0.2s 0.5s, -webkit-transform 0.5s 0.5s;
  will-change: transform, opacity;
  -webkit-transform: translate3d(-20%, 0, 0);
          transform: translate3d(-20%, 0, 0);
  opacity: 0;
}

.slide__overlay.overlaydestra {
  -webkit-transform: translate3d(20%, 0, 0);
          transform: translate3d(20%, 0, 0);
}



.slide__immagine1, .slide__immagine2, .slide__immagine20, .slide__immagine21, .slide__immagine22 {

  transition: opacity 0.2s 0.5s, -webkit-transform 0.5s 0.5s;
  transition: transform 0.5s 0.5s, opacity 0.2s 0.5s;
  transition: transform 0.5s 0.5s, opacity 0.2s 0.5s, -webkit-transform 0.5s 0.5s;
  will-change: transform, opacity;
  -webkit-transform: translate3d(-20%, 0, 0);
          transform: translate3d(-20%, 0, 0);
  opacity: 0;
}




@media (max-width: 991px) {
  .slide__overlay {
    display: none;
  }
}
.slide__overlay path {
 /* opacity: 0.8;*/
}
.slide__text {
  position: absolute;
  width: 30%;
  bottom: 12%;
  left: 12%;
  /*color: #fff;*/
  transition: opacity 0.5s 0.8s, -webkit-transform 0.5s 0.8s;
  transition: transform 0.5s 0.8s, opacity 0.5s 0.8s;
  transition: transform 0.5s 0.8s, opacity 0.5s 0.8s, -webkit-transform 0.5s 0.8s;
  will-change: transform, opacity;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  opacity: 0;
}

.slide-0 .slide__content img {
max-width: 860px;
    position: absolute;
    top: 0;
    left: 5%;
}
.slide-0 .slide__content img.fotoslider1_2 {
  right: 10%;
  left:auto;
  top:16%;
}

@media (max-width: 1660px) and (min-width: 1401px) {
  .slide-0 .slide__content img {
  }
  .slide-0 .slide__content img.fotoslider1_2 {
    max-width: 500px;
  }
}

@media (max-width: 1400px) and (min-width: 1201px) {
  .slide-0 .slide__overlay {
    left:-20%;
  }
  .slide-0 .slide__content img {
    max-width: 750px;
  }
  .slide-0 .slide__content img.fotoslider1_2 {
    max-width: 500px;top:20%;right:6%
  }
}

@media (max-width: 1200px) and (min-width: 992px) {
  .slide-0 .slide__overlay {
    left:-20%;
  }
  .slide-0 .slide__content img {
    max-width: 700px;left:0;
  }
  .slide-0 .slide__content img.fotoslider1_2 {
    max-width: 500px;top:20%;right:6%
  }
}

.slide-1 .slide__text {
  width:80%;left: 10%;
  top:20%; bottom:auto;
   /*   -webkit-transform: translateY(0);
    transform: translateY(0);
        -webkit-transform: translateX(50%);
    transform: translateX(50%);*/
}

.slide-1 .slide__text .slide__text-heading {


}

.slide-1 .slide__text .slide__text-desc {



}

.slide-1 .slide__text .frame-image {

}

.slide-1 .slide__text .slide__text-heading {
       margin-bottom: 2%;
      }
.slide-2 .slide__text {
  top: 30%;
   /* right: 4%;
    left: auto;*/
    bottom: auto;
}
.slide-2 .slide__text .slide__text-heading {
       margin-bottom: 4%;
      }
.slide-2 .slide__content img {
    position: absolute;
    top: 0;
    right: 15%;  
    left:auto;
}
.slide-2 .slide__overlay {
  right: 0;
    left: auto;
}


@media (max-width: 991px) {
  .slide__text {
    left: 0;
    bottom: 0;
    width: 100%;
    height: 20rem;
    text-align: center;
    -webkit-transform: translateY(50%);
            transform: translateY(50%);
    transition: opacity 0.5s 0.5s, -webkit-transform 0.5s 0.5s;
    transition: transform 0.5s 0.5s, opacity 0.5s 0.5s;
    transition: transform 0.5s 0.5s, opacity 0.5s 0.5s, -webkit-transform 0.5s 0.5s;
    padding: 0 1rem;
  }
}
.slide__text-heading {
  /*font-family: "Polar", Helvetica, Arial, sans-serif;*/
  font-size: 4rem;
  /*margin-bottom: 2rem;*/
  color:#fff;
}
.slide__text-heading strong {
  font-weight:600;
}

@media (max-width: 991px) {
  .slide__text-heading {
    line-height: 20rem;
    font-size: 3.5rem;
  }
}
.slide__text-desc {
  /*font-family: "Open Sans", Helvetica, Arial, sans-serif;*/
  font-size: 1.8rem;
  margin-bottom: 1.5rem;
  line-height: 1.8rem;
  color:#fff;
}
.slide__text-desc.slide__text-desc2 {
  font-size: 1.4rem;
  padding-top: 5%;
}
.slide__text-desc.slide__text-desc2 strong {
  font-weight: 700;
}
.slide-2 .slide__text-desc {
  line-height: 2.1rem;
  }
@media (max-width: 991px) {
  .slide__text-desc {
    display: none;
  }
}
.slide__text-link {
  z-index: 5;
  display: inline-block;
  position: relative;
  padding: 0.5rem;
  cursor: pointer;
  /*font-family: "Open Sans", Helvetica, Arial, sans-serif;*/
  font-size: 2.3rem;
  -webkit-perspective: 1000px;
          perspective: 1000px;
}
@media (max-width: 991px) {
  .slide__text-link {
    display: none;
  }
}
.slide__text-link:before {
  z-index: -1;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  -webkit-transform-origin: 50% 100%;
          transform-origin: 50% 100%;
  -webkit-transform: rotateX(-85deg);
          transform: rotateX(-85deg);
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
  will-change: transform;
}
.slide__text-link:hover:before {
  -webkit-transform: rotateX(0);
          transform: rotateX(0);
}



.qode_video_box_button_holder {
  position: absolute;
    top: 36%;
    left: 43%;
    text-align: center;
}
.qode_video_box_button_holder .fa {
  color: #fff;
    font-size: 80px;
}


.barrahome1 {
  position: absolute;
    width: 100%;
    bottom: 10%;
    z-index: 9;
    color: #fff;
    text-align: center;
}

.barrahome1 a {
   font-size:3rem;
}
.barrahome1 a:hover {
  color:#15509a;
  }


@media (max-width: 991px) {
  .slider-container {
      height: calc(100vh - 100px)!important;
      margin-top: 78px;
  }

  .slide-1 .slide__text {
    width: 100%;
    top: 0;
    bottom: auto;
    height: 100%;
    left:0;
  }
  .slide-1 .slide__text .slide__text-heading {
    line-height: initial;
    margin-top: 12%;
  }
  .slide-1 .slide__text .colonnaimgss {
        -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .slide-2 .slide__text {
    right: 0;
    bottom:0;
    top: auto;
  }

  .slide .slide__text {
    background:none !important;
  }


}
/* and (min-width: 767px) */
@media (max-width: 991px){
  .qode_video_box_button_holder {
    top: 38%;
    left: 44%;
  }
  .slide-0 .slide__content img.fotoslider1_1 {
    max-width: 550px;
    left: 0;
  }
  .slide-0 .slide__content img.fotoslider1_2 {
    max-width: 450px;
    right: 0;
  }
  .slide-2 .slide__content img {
    max-width: 350px;
    right: 7%;
  }
  .slide:nth-child(3) .slide__text {
        width: 50%;
    top: 10%;
    bottom: auto;
  }
  .slide-2 .slide__text .slide__text-heading {
    line-height: 5rem;
  }

}


@media (max-width: 767px) {
  .slide-0 .slide__content img.fotoslider1_2 {
    max-width: 350px;
    top: 40%;
    right: 6%;
  }
  .slide-2 .slide__text .slide__text-heading {
    line-height: 4rem;
  }
  .barrahome1 {
      display: none
  }
}


@media (max-width: 410px) {
  .qode_video_box_button_holder {
    top: 30%;
    left: 40%;
  }
  .slide-0 .slide__content img.fotoslider1_1 {
    max-width: 340px;
    top: 0%;
  }
  .slide-0 .slide__content img.fotoslider1_2 { 
    max-width: 240px !important;
    top:auto;
    right:1%;
    bottom:15%;
  }
  .slide-2 .slide__content img { 
    max-width: 220px !important;
    top:auto;
    bottom:12%;
    right:0;
  }
  .slide__text-heading {
    font-size: 2rem;
  }
  .slide-2 .slide__text .slide__text-heading {
    line-height: 3rem;
  }
  .slider-container {
      height: calc(100vh - 150px)!important;
  }
  .slide-1 .slide__text .slide__text-heading {
    margin-bottom: 7%;
  }
}